function [H mi]=load_H
    load 'eta_tilda.txt';
    load 'beta_tilda.txt';
    load 'mi.txt';


    H(:,:,1)=eta_tilda;
    H(:,:,2)=beta_tilda;
    
    for i=2:size(mi,1)
       % plot3(eta_tilda(i,:),beta_tilda(i,:),mi(i,:),'.'); hold on
    end
    
end

